<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['access'] = 'Accesibilitate';
$string['accesshelp'] = 'Ajutor accesibilitate';
$string['accesskey'] = 'Cheia de acces, {$a}';
$string['accessstatement'] = 'Declaraţie de accesibilitate';
$string['activitynext'] = 'Activitatea următoare';
$string['activityprev'] = 'Activitatea precedentă';
$string['breadcrumb'] = 'Fir de navigare';
$string['currenttopic'] = 'Acest subiect';
$string['currentweek'] = 'Această săptămână';
$string['hideblocka'] = 'Ascunde blocul {$a}';
$string['monthnext'] = 'Luna următoare';
$string['monthprev'] = 'Luna precedentă';
$string['showblocka'] = 'Arată blocul {$a}';
$string['sitemap'] = 'Hartă site';
$string['skipa'] = 'Omite {$a}';
$string['skipblock'] = 'Omite bloc';
$string['skipnavigation'] = 'Omite navigare';
$string['skipto'] = 'Salt la {$a}';
$string['tabledata'] = 'Tabel date, {$a}';
$string['tablelayout'] = 'Tabel așezare în pagină, {$a}';
$string['tocontent'] = 'Salt la conţinutul principal';
$string['tonavigation'] = 'Mergi la navigare';
$string['youarehere'] = 'Vă aflaţi aici';
