<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   block_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['blockssearchswitches'] = 'Activare indexer pentru blocuri';
$string['bytes'] = 'bytes (completaţi 0 dacă nu doriţi să setaţi limite)';
$string['configenablefileindexing'] = 'Activează indexare fişiere';
$string['configfiletypes'] = 'Tipuri de fişiere manipulate';
$string['configlimitindexbody'] = 'Indexed body size limitation';
$string['configpdftotextcmd'] = 'Path to command pdftotext';
$string['configtypetotxtcmd'] = 'Linie de comandă Convertor';
$string['configtypetotxtenv'] = 'Definire mediu Convertor';
$string['configwordtotextcmd'] = 'Path to command doctotext';
$string['configwordtotextenv'] = 'Mediu selectat pentru convertorul MSWord';
$string['go'] = 'Mergi!';
$string['handlingfor'] = 'Utilizare suplimentară pentru';
$string['modulessearchswitches'] = 'Activare indexer pentru module';
$string['nosearchableblocks'] = 'Nu există blocuri în care să se realizeze căutarea';
$string['nosearchablemodules'] = 'Nu există module în care să se realizeze căutarea';
$string['pdfhandling'] = 'Utilizare Acrobat PDF';
$string['pluginname'] = 'Căutare globală';
$string['searchdiscovery'] = 'Localizare elemente de căutat';
$string['searchmoodle'] = 'Căutare în Moodle';
$string['usemoodleroot'] = 'Foloseşte rădăcina Moodle pentru convertoare externe';
$string['wordhandling'] = 'Utilizare Microsoft Word';
