<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['AED'] = 'dirham Emiratele Arabe Unite';
$string['AFA'] = 'afgani afgan';
$string['ALL'] = 'leka albanez';
$string['ANG'] = 'gulden Antilele Olandeze';
$string['AON'] = 'kwanza nou angolez';
$string['ARA'] = 'peso argentinian';
$string['AUD'] = 'dolar australian';
$string['AWG'] = 'florin aruban';
$string['BBD'] = 'dolar Barbados';
$string['BDT'] = 'taka Bangladesh';
$string['BGL'] = 'leva bulgărească';
$string['BHD'] = 'dinar Bahrain';
$string['BIF'] = 'franc Burundi';
$string['BMD'] = 'dolar Bermude';
$string['BND'] = 'dolar Brunei';
$string['BOB'] = 'bolivian bolivian';
$string['BRR'] = 'real brazilian';
$string['BSD'] = 'dolar Bahamas';
$string['BTN'] = 'ngultrum Bhutan';
$string['BUK'] = 'kyat Myanmar';
$string['BWP'] = 'pula Botswana';
$string['BZD'] = 'dolar Belize';
$string['CAD'] = 'dolar canadian';
$string['CDZ'] = 'zair nou zairez';
$string['CHF'] = 'franc elvețian';
$string['CLF'] = 'Chilean Unidades de Fomento';
$string['CLP'] = 'peso chilian';
$string['CNY'] = 'yuam renminbi chinezesc';
$string['COP'] = 'peso columbian';
$string['CRC'] = 'colon Costa Rica';
$string['CSD'] = 'dinar sârbesc';
$string['CUP'] = 'peso cubanez';
$string['CVE'] = 'escudo Capul Verde';
$string['CYP'] = 'liră cipriotă';
$string['CZK'] = 'coroană cehă';
$string['DJF'] = 'franc Djibouti';
$string['DKK'] = 'coroană daneză';
$string['DOP'] = 'peso dominican';
$string['DZD'] = 'dinar algerian';
$string['EGP'] = 'liră egipteană';
$string['ETB'] = 'birr Etiopia';
$string['EUR'] = 'Euro';
$string['FJD'] = 'dolar Fiji';
$string['FKP'] = 'liră Falkland';
$string['GBP'] = 'liră sterlină';
$string['GHC'] = 'cedi Ghana';
$string['GIP'] = 'lira Gibraltar';
$string['GMD'] = 'dalasi Gambia';
$string['GNF'] = 'franc Guineea';
$string['GTQ'] = 'quetzal Guatemala';
$string['GWP'] = 'peso Guinea-Bissau';
$string['GYD'] = 'dolar Guyana';
$string['HKD'] = 'dolar Hong Kong';
$string['HNL'] = 'lempira Honduras';
$string['HTG'] = 'gourde Haiti';
$string['HUF'] = 'forint maghiar';
$string['IDR'] = 'rupie indoneziană';
$string['ILS'] = 'şekel israelian';
$string['INR'] = 'rupie indiană';
$string['IQD'] = 'dinar irakian';
$string['IRR'] = 'rial iranian';
$string['ISK'] = 'coroană islandeză';
$string['JMD'] = 'dolar jamaican';
$string['JOD'] = 'dinar iordanian';
$string['JPY'] = 'yen japonez';
$string['KES'] = 'şiling kenyan';
$string['KHR'] = 'riel cambodgian';
$string['KMF'] = 'franc comorian';
$string['KPW'] = 'won nord-coreean';
$string['KRW'] = 'won sud-coreean';
$string['KWD'] = 'dinar kuweitian';
$string['KYD'] = 'dolar Insulele Cayman';
$string['LAK'] = 'kip laoţian';
$string['LBP'] = 'liră libaneză';
$string['LKR'] = 'rupie srilankeză';
$string['LRD'] = 'dolar liberian';
$string['LSL'] = 'maloti Lesotho';
$string['LYD'] = 'dinar libian';
$string['MAD'] = 'dirham marocan';
$string['MGF'] = 'franc Madagascar';
$string['MNT'] = 'tugrik mongolian';
$string['MOP'] = 'pataca Macao';
$string['MRO'] = 'ouguiya Mauritania';
$string['MTL'] = 'lira malteză';
$string['MUR'] = 'rupie Mauriţius';
$string['MVR'] = 'rufiyaa Maldive';
$string['MWK'] = 'kwacha Malawi';
$string['MXN'] = 'peso mexican';
$string['MYR'] = 'ringgit malaiezian';
$string['MZM'] = 'metical mozambican';
$string['NGN'] = 'naira nigeriană';
$string['NIO'] = 'cordoba nicaraguană';
$string['NOK'] = 'coroană norvegiană';
$string['NPR'] = 'rupie nepaleză';
$string['NZD'] = 'dolar neozeelandez';
$string['OMR'] = 'riyal Oman';
$string['PAB'] = 'balboa panameză';
$string['PEN'] = 'sol nou Peru';
$string['PGK'] = 'kina Papua și Noua Guinee';
$string['PHP'] = 'peso filipinez';
$string['PKR'] = 'rupie pakistaneză';
$string['PLN'] = 'zlot nou polonez';
$string['PYG'] = 'guarani paraguayan';
$string['QAR'] = 'riyal Qatar';
$string['ROL'] = 'leu nou românesc';
$string['RWF'] = 'franc rwandez';
$string['SAR'] = 'riyal saudit';
$string['SBD'] = 'dolar Insulele Solomon';
$string['SCR'] = 'rupie Seychelles';
$string['SDP'] = 'liră sudaneză';
$string['SEK'] = 'coroană suedeză';
$string['SGD'] = 'dolar singaporez';
$string['SHP'] = 'liră Sfânta Elena';
$string['SKK'] = 'coroană slovacă';
$string['SLL'] = 'leu Sierra Leone';
$string['SOS'] = 'şiling somalez';
$string['SRG'] = 'gulden Surinam';
$string['STD'] = 'dobra Sao Tome și Principe';
$string['SUR'] = 'rublă rusească';
$string['SVC'] = 'colon El Salvador';
$string['SYP'] = 'liră siriană';
$string['SZL'] = 'lilangeni Swaziland';
$string['THB'] = 'bhat tailandez';
$string['TND'] = 'dinar tunisian';
$string['TOP'] = 'tongan Pa\'anga';
$string['TPE'] = 'escudo Timorul de Est';
$string['TRL'] = 'liră nouă turcească';
$string['TTD'] = 'dolar Trinidad & Tobago';
$string['TWD'] = 'dolar nou taiwanez';
$string['TZS'] = 'şiling tanzanian';
$string['UGS'] = 'şiling ugandez';
$string['USD'] = 'dolar american';
$string['UYU'] = 'peso nou uruguayan';
$string['VEB'] = 'bolivar venezuelean';
$string['VND'] = 'dong vietnamez';
$string['VUV'] = 'vatu Vanuatu';
$string['WST'] = 'tala Samoa de Vest';
$string['YER'] = 'riyal yemenit';
$string['ZAR'] = 'rand sud-afircan';
$string['ZMK'] = 'kwacha zambiană';
$string['ZWD'] = 'dolar Zimbabwe';
