<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['enrolme'] = 'Înscrie-mă la cursul acesta';
$string['enrolmentnew'] = 'Înscriere nouă la {$a}';
$string['enrolmentnewuser'] = 'utilizatorul {$a->user} s-a înscris la cursul "{$a->course}"';
$string['enrolments'] = 'Inscrieri';
$string['enrolperiod'] = 'Durată înscrieri';
$string['extremovedaction_help'] = 'Selectaţi un curs de acțiune care să se urmeze în cazul în care opțiunea de înscriere nu mai este disponibilă din sursa externă de înscriere. Reţineţi că unele date ale utilizatorilor cât şi unele setări vor fi pierdute din cursurile la care aceștia erau înscriși.';
$string['notenrollable'] = 'Pentru moment la acest curs nu se fac înscrieri.';
$string['unenrol'] = 'Revocă înscrierea';
$string['unenrolme'] = 'Revocă înscrierea pe care am făcut-o la {$a}';
$string['unenrolroleusers'] = 'Revocă înscriere utilizatori';
