<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advertisepublication_help'] = 'Reclama pe un hub colectiv (comunitar) va permite și altor oameni să găsească acest curs și să vină aici pentru a se înscrie.';
$string['audience_help'] = 'Selectaţi publicul ţintă pentru curs';
$string['contactable_help'] = 'Dacă alegeți Da, hub-ul va afişa adresa dvs. de email.';
$string['contactphone_help'] = 'Numerele de telefon sunt vizibile doar de administratorul hub-ului şi nu sunt afișate public.';
$string['contributornames_help'] = 'Puteţi utiliza acest câmp pentru a lista numele altor persoane care au contribuit la acest curs.';
$string['courseshortname_help'] = 'Introduceţi un nume scurt pentru cursul Dvs. Numele nu trebuie să fie unic.';
$string['courseurl_help'] = 'Acesta este URL-ul cursului dvs. Acest URL este afişat ca un link în rezultatele de căutare.';
$string['creatorname_help'] = 'Creatorul de curs.';
$string['creatornotes_help'] = 'Notele creatorului alcătuiesc un scurt ghid pentru profesorii cu privire la modul de utilizare a cursului.';
$string['deletescreenshots_help'] = 'Ştergeţi toate screenshot-urile încărcate (en. screenshot- capturi ecran - imagini cu informația afișată de ecranul calculatorului)';
$string['demourl_help'] = 'Introduceţi URL-ul demo-ul al cursului dvs. În mod implicit, este URL-ul cursului dumneavoastră. URL-ul demo este afişat ca un link  în rezultatele de căutare.';
$string['description_help'] = 'Această descriere va fi afişată în dreptul cursului Dvs. în lista de cursuri de pe hub.';
$string['educationallevel_help'] = 'Selectaţi nivelul de învăţământ adecvat pentru care a fost conceput acest curs. ';
$string['emailalert_help'] = 'Dacă opțiunea este activată, administratorul hub-ului vă va trimite e-mailuri privind chestiuni de securitate şi alte ştiri importante.';
$string['geolocation_help'] = 'Pe viitor s-ar putea să oferim căutare bazată pe locaţie. Dacă doriţi să specificaţi locaţia cursului vostru introduceți aici o valoare pentru latitudine / longitudine de exemplu: -31.947884,115.871285). Puteți să vă ajutați de Google Maps în acest scop. ';
$string['imageurl_help'] = 'Această imagine va fi afişată pe hub. Imaginea trebuie să fie disponibilă de pe hub în orice moment. Imagineaa trebuie să aibă o dimensiune maximă de {$a->width} X {$a->height}';
$string['language_help'] = 'Principala limbă a acestui curs.';
$string['licence_help'] = 'Selectaţi licenţa sub care doriţi să distribuiţi cursul.';
$string['name_help'] = 'Acest nume va fi afişat în lista de cursuri.';
$string['postaladdress_help'] = 'Adresa poştală asociată cu acest site, sau ale entităţii reprezentate de acest site';
$string['privacy_help'] = 'Este posibil ca hub-ul să afișeze o listă cu site-urile înregistrate. În acest caz,puteţi să alegeți dacă doriţi sau nu să apăreți pe această listă.';
$string['publisheremail_help'] = 'Adresa de email a celui ce a publicat cursul permite administratorului de hub să alerteze editorul în legătură cu orice modificări ale cursului publicat. ';
$string['publishername_help'] = 'Editorul este persoana sau organizaţia care a publicat oficial cursul. În cazul în care nu publicați cursul în numele altcuiva, această persoană va fi de obicei Dvs. ';
$string['screenshots_help'] = 'Adaugă capturi de ecran care vor fi afişate în timpul rezultatelor de căutare.';
$string['sendfollowinginfo_help'] = 'Următoarele informaţii vor fi trimise pentru a contribui la statisticile globale de folosire. Aceste informații nu vor fi făcute publice pe oricare listare a site-ului.';
$string['sharepublication_help'] = 'Upload-ul acestui curs pe un server al hub-ului comunitar va permite și altor persoane să îl descarce și să îl instaleze pe propriile lor site-uri Moodle.';
$string['siteadmin_help'] = 'Numele complet al administratorului site-ului.';
$string['sitecountry_help'] = 'Ţara în care se află organizaţia dumneavoastră.';
$string['sitedesc_help'] = 'Descrierea site-ului Dvs. ar putea fi afişată în listarea site-urilor. Vă rugăm folosiți doar text simplu. ';
$string['siteemail_help'] = 'Ai nevoie sa furnizezi o adresa de e-mail, astfel încât administratorii sa te poată contacta dacă este necesar. Adresa de e-mail nu va fi folosită în nici un alt scop. ';
$string['sitegeolocation_help'] = 'În viitor s-ar putea să oferim căutare bazată pe locaţie în hub-uri. Dacă doriţi să specificaţi locaţia cursului vostru introduceți aici o valoare pentru latitudine / longitudine de exemplu: -31.947884,115.871285). Puteți să vă ajutați de Google Maps în acest scop.';
$string['sitelang_help'] = 'Limba site-ului Dvs va fi afişată pe listarea site-urilor.';
$string['sitename_help'] = 'Numele site-ului va fi afişat pe listarea site-urilor în cazul în care hub-ul permite acest lucru.';
$string['sitephone_help'] = 'Numărul dvs. de telefon va fi vizibil numai de către administratorul hub-ului.';
$string['siteregistrationcontact_help'] = 'Dacă doriți puteți permite altor persoane să vă contacteze printr-un formular de contact de pe hub. Astfel, adresa Dvs. de email nu va putea fi aflată';
$string['siteregistrationemail_help'] = 'Dacă activaţi această opțiune, veți permite administratorului de hub să vă trimită informații importante cum ar fi chestiuni de securitate.';
$string['siterelease_help'] = 'Versiunea Moodle a acestui site.';
$string['siteurl_help'] = 'URL-ul este adresa acestui site. Dacă setările de confidenţialitate permit oamenilor să vadă adresa(-ele) site-ului, atunci aceasta este adresa URL care va fi afișată.';
$string['siteversion_help'] = 'Versiunea Moodle a acestui site.';
$string['subject_help'] = 'Selectați domeniul principal pe care cursul îl acoperă.';
$string['tags_help'] = 'Tag-urile (etichetele) contribuie la clasificarea cursului şi vă ajută cursul să fie găsit mai ușor. Vă rugăm să folosiţi cuvinte simple, cu relevanță şi să le separaţi cu o virgulă. Exemple: matematică, algebră, geometrie';
