<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['err_invalidhost_help'] = 'Acest plug-in este configurat să indice un host mnet incorect (sau șters). Acest plug-in se bazează pe Rețelistica Moodle la o pereche cu SSO IDP, SSO_SP subscris şi portofoliul subscris <b> şi </ b> publicat.';
$string['err_networkingoff_help'] = 'Rețelistica Moodle este dezactivată în totalitate. Vă rugăm să o activați înainte de a încerca să configuraţi acest Plugin. Orice funcționalitate a acestui plugin a fost setată să nu fie vizibilă până când nu se activează rețelistica - va trebui să le setaţi manual pentru a deveni din nou vizibile. Funcționalitățile plugin-ului nu pot fi utilizate până când setarea nu este făcută.';
$string['err_nomnetauth_help'] = 'Plugin-ul de autentificare mnet este dezactivat, dar este necesar pentru acest serviciu.';
$string['err_nomnethosts_help'] = 'Acest plugin se bazează pe rețelistica Moodle cu perechi ce au SSO IDP publicate, SSO SP subscrise, serviciile pentru Portofoliu publicate <b> şi </ b> subscrise, precum şi plugin-ul de autentificare mnet. Orice funcționalitate a acestui plugin a fost setată să nu fie vizibilă până când nu se activează rețelistica - va trebui să le setaţi manual pentru a deveni din nou vizibile. Funcționalitățile plugin-ului nu pot fi utilizate până când setarea nu este făcută.';
