<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmoreanswerblanks'] = 'Adaugă un alt răspuns blanc.';
$string['answerhdr'] = 'Răspuns';
$string['atleastoneanswer'] = 'Trebuie să furnizaţi cel puţin un răspuns.';
$string['calculated_help'] = 'Întrebările calculate permite crearea întrebărilor individuale numerice folosind metacaractere în acolade, care vor fi înlocuite cu valori individuale, atunci când se va completa testul. De exemplu, la întrebarea "Care este aria unui dreptunghi de Lungimea {lung} şi Lăţimea {lat}?" răspunsul corect ar fi "{lung} * {lat}" ( unde * denotă multiplicare ).';
$string['choosedatasetproperties_help'] = 'Un set de date este un set de valori introduse în locul unui metacaracter. Puteţi crea un set de date privat pentru o întrebare specifică, sau un set de date partajat care poate fi folosit și pentru alte întrebări calculate din cadrul categoriei.';
$string['correctanswershows'] = 'Răspunsul corect este vizibil';
$string['correctanswershowsformat'] = 'Format';
$string['editdatasets_help'] = 'Valorile metacaracterelor pot fi create prin introducerea unui număr în fiecare câmp a metacaracterelor, apoi făcând click pe butonul Adaugă. Pentru a genera automat 10 sau mai multe valori, selectaţi numărul de valori necesare înainte de a apăsa pe butonul Adaugă. O distribuție uniformă va însemna că este la fel de probabil să se genereze orice valoare cuprinsă între limite; o distribuţie logaritmică va însemna că sunt mai probabile valorile către limita inferioară.';
$string['existingcategory1'] = 'se va folosi un dataset existent deja partajat';
$string['makecopynextpage'] = 'Pagina următoare (întrebare nouă)';
$string['mustbenumeric'] = 'Trebuie să completaţi aici un număr';
$string['mustnotbenumeric'] = 'Această valoare nu poate fi un număr.';
$string['nextitemtoadd'] = 'Următorul "Element de adăugat"';
$string['nextpage'] = 'Pagina următoare';
$string['questiondatasets_help'] = 'Seturile de date ale întrebărilor cu metacaractere care vor fi folosite în fiecare întrebare individuală.';
$string['tolerance'] = 'Tolerance &plusmn;';
$string['updatecategory'] = 'Actualizează categoria';
$string['usedinquestion'] = 'Folosit în Întrebarea';
$string['youmustenteramultiplierhere'] = 'Aici trebuie să completaţi un multiplicator.';
