<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addedotag'] = '"{$a}" a fost adăugat ca etichetă oficială.';
$string['addotags'] = 'Adăugare etichete oficiale';
$string['addtagtomyinterests'] = 'Adaugă "{$a}" pe lista de lucruri de care sunt interesat';
$string['changename'] = 'Schimbă nume etichetă';
$string['changetype'] = 'Schimbă tip etichetă';
$string['count'] = 'Număr';
$string['delete'] = 'Șterge';
$string['deleted'] = 'Șters';
$string['description'] = 'Descriere';
$string['edittag'] = 'Editează această etichetă';
$string['flag'] = 'Flag';
$string['flagasinappropriate'] = 'Marchează ca incorect';
$string['helprelatedtags'] = 'Etichete înrudite separate prin virgulă';
$string['id'] = 'id';
$string['managetags'] = 'Administrează etichete';
$string['name'] = 'Nume etichetă';
$string['namesalreadybeeingused'] = 'Aceste nume de etichete sunt deja în uz';
$string['newname'] = 'Nume nou etichetă';
$string['noresultsfor'] = 'Niciun rezultat pentru "{$a}"';
$string['officialtag'] = 'Etichetă oficială';
$string['otags'] = 'Etichete oficiale';
$string['owner'] = 'Proprietar';
$string['ptags'] = 'Etichete definite de utilizatori (separate prin virgulă)';
$string['relatedblogs'] = 'Postări recente pe blog cu această etichetă';
$string['relatedtags'] = 'Etichete înrudite';
$string['removetagfrommyinterests'] = 'Şterge "{$a}" din lista cu lucruri care mă interesează';
$string['reset'] = 'Reset';
$string['resetflag'] = 'Resetează flag';
$string['responsiblewillbenotified'] = 'Persoana responsabilă va fi atenţionată';
$string['search'] = 'Căutare';
$string['searchresultsfor'] = 'Rezultate căutare pentru "{$a}"';
$string['searchtags'] = 'Caută etichete';
$string['seeallblogs'] = 'Vezi toate blogurile cu această etichetă';
$string['select'] = 'Selectează';
$string['tag'] = 'Etichetă';
$string['tagdescription'] = 'Descriere etichetă';
$string['tags'] = 'Etichete';
$string['tagsaredisabled'] = 'Etichetele sunt dezactivate';
$string['tagtype'] = 'Tip etichetă';
$string['tagtype_default'] = 'Implicită';
$string['tagtype_official'] = 'Oficială';
$string['thingstaggedwith'] = '{$a->count} elemente marcate cu "{$a->name}"';
$string['thistaghasnodesc'] = 'Nu există în prezent descriere pentru această etichetă.';
$string['timemodified'] = 'Modificată';
$string['typechanged'] = 'Tipul etichetei a fost modificat';
$string['updated'] = 'Actualizat';
$string['updatetag'] = 'Actualizează';
$string['withselectedtags'] = 'Cu etichetele selectate...';
