<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedoptions'] = 'Opţiuni avansate';
$string['allday'] = 'Toată ziua';
$string['calendar'] = 'Calendar';
$string['calendarheading'] = '{$a} calendar';
$string['clickhide'] = 'clic pentru a ascunde';
$string['clickshow'] = 'clic pentru a afişa';
$string['commontasks'] = 'Opţiuni';
$string['confirmeventdelete'] = 'Sigur doriţi să ştergeţi acest eveniment?';
$string['course'] = 'Curs';
$string['courseevent'] = 'Eveniment la curs';
$string['courseevents'] = 'Evenimente la curs';
$string['courses'] = 'Cursuri';
$string['dayview'] = 'Vizualizare zile';
$string['daywithnoevents'] = 'Nu există evenimente astăzi.';
$string['default'] = 'Implicit';
$string['deleteevent'] = 'Şterge eveniment';
$string['deleteevents'] = 'Şterge evenimente';
$string['detailedmonthview'] = 'Vizualizare lunară detaliată';
$string['durationminutes'] = 'Durată în minute';
$string['durationnone'] = 'Durată nespecificată';
$string['durationuntil'] = 'Până la';
$string['editevent'] = 'Modificare eveniment';
$string['errorbeforecoursestart'] = 'Nu se poate seta evenimentul înainte de data la care începe cursul';
$string['errorinvaliddate'] = 'Dată nevalidă';
$string['errorinvalidminutes'] = 'Specificaţi durata în minute introducând un număr între 1 şi 999';
$string['errorinvalidrepeats'] = 'Specificaţi numărul evenimentelor introducând un număr între 1 şi 99';
$string['errornodescription'] = 'Descrierea este necesară';
$string['errornoeventname'] = 'Numele este necesar';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descrierea';
$string['eventduration'] = 'Durata';
$string['eventendtime'] = 'Ora final';
$string['eventinstanttime'] = 'Ora';
$string['eventkind'] = 'Tipul evenimentului';
$string['eventname'] = 'Nume';
$string['eventnone'] = 'Lipsă evenimente';
$string['eventrepeat'] = 'Se repetă';
$string['eventsall'] = 'Toate evenimentele';
$string['eventsfor'] = '{$a} evenimente';
$string['eventskey'] = 'Cheie Evenimente';
$string['eventsrelatedtocourses'] = 'Evenimente legate de cursuri';
$string['eventstarttime'] = 'Ora start';
$string['eventtime'] = 'Ora';
$string['eventview'] = 'Detalii eveniment';
$string['expired'] = 'Expirat';
$string['explain_site_timeformat'] = 'Puteţi să alegeţi formatul orar (12 sau 24 ore) ce va fi utilizat la afişarea orei în cadrul acestui sit. Dacă alegeţi valoarea "implicit" formatul va fi selectat automat în funcţie de limba pe care aţi ales să o folosiţi în cadrul sitului. Această setare este anulată de parametrii selectaţi în cadrul secţiunii Preferinţe utilizator.';
$string['export'] = 'Export';
$string['exportbutton'] = 'Exportă';
$string['exportcalendar'] = 'Exportă calendar';
$string['for'] = 'pentru';
$string['fri'] = 'Vi';
$string['friday'] = 'Vineri';
$string['generateurlbutton'] = 'Obțineți URL-ul calendarului';
$string['global'] = 'Global';
$string['globalevent'] = 'Eveniment global';
$string['globalevents'] = 'Evenimente globale';
$string['gotocalendar'] = 'Mergi la calendar';
$string['group'] = 'Grup';
$string['groupevent'] = 'Eveniment de grup';
$string['groupevents'] = 'Evenimente de grup';
$string['hidden'] = 'ascuns';
$string['ical'] = 'iCal';
$string['iwanttoexport'] = 'Export';
$string['manyevents'] = '{$a} evenimente';
$string['mon'] = 'Lu';
$string['monday'] = 'Luni';
$string['monthlyview'] = 'Vizualizare lunară';
$string['monthnext'] = 'Luna următoare';
$string['monththis'] = 'Luna aceasta';
$string['newevent'] = 'Eveniment nou';
$string['noupcomingevents'] = 'Nu există evenimente în viitorul apropiat';
$string['oneevent'] = '1 eveniment';
$string['preferences'] = 'Setări';
$string['preferences_available'] = 'Setări personale';
$string['pref_lookahead'] = 'Perioadă căutare evenimente ce urmează';
$string['pref_lookahead_help'] = 'Aici se stabileşte numărul (maxim) de zile care a mai rămas până la începerea unui eveniment pentru ca acesta să fie afișat ca un eveniment ce se apropie.

Evenimentele care încep dincolo de acest număr de zile nu vor fi afișate ca evenimente viitoare.Reţineţi vă rog că <strong> nu există nici o garanţie </strong> că toate evenimentele care încep în acest interval de timp vor fi afişate; dacă sunt prea multe (mai multe decât arată setarea  "Numărul maxim de evenimente viitoare"), evenimentele cele mai îndepărtate nu vor fi afișate.
';
$string['pref_maxevents'] = 'Număr maxim de evenimente ce urmează';
$string['pref_maxevents_help'] = 'Acesta stabileşte numărul maxim de evenimente viitoare care pot fi afişate.Dacă alegeţi un număr mare, este posibil ca afişarea evenimentelor viitoare să vă ocupe un spațiu prea mare pe ecran.';
$string['pref_persistflt'] = 'Memorează setări filtru';
$string['pref_persistflt_help'] = 'Dacă opțiunea este activată, atunci Moodle va ține minte setările filtrelor de la ultimul eveniment şi le va restaura în mod automat de fiecare dată când vă conectaţi la platformă.';
$string['pref_startwday'] = 'Prima zi a săptămânii';
$string['pref_startwday_help'] = 'Aici puteți alege ziua de început a săptămânilor calendaristice';
$string['pref_timeformat'] = 'Formatul timpului afișat';
$string['pref_timeformat_help'] = 'Puteţi alege pentru a vedea ora în format de 12 ore, sau în format de 24 de ore. Dacă alegeţi "implicit", atunci formatul va fi ales în mod automat în funcţie de limba pe care o utilizați în site.';
$string['quickdownloadcalendar'] = 'Descărcare rapidă / abonare la calendar';
$string['recentupcoming'] = 'Recente şi următoarele 60 de zile';
$string['repeateditall'] = 'Aplică modificări tuturor celor {$a}  evenimente din această serie de repetiţii';
$string['repeateditthis'] = 'Se aplică modificările doar acestui eveniment';
$string['repeatnone'] = 'Fără repetări';
$string['repeatweeksl'] = 'Repetă săptămânal, creează de la zero';
$string['repeatweeksr'] = 'evenimente';
$string['sat'] = 'Sâ';
$string['saturday'] = 'Sâmbătă';
$string['shown'] = 'afișat';
$string['spanningevents'] = 'Evenimente în curs de desfășurare';
$string['sun'] = 'Du';
$string['sunday'] = 'Duminică';
$string['thu'] = 'Jo';
$string['thursday'] = 'Joi';
$string['timeformat_12'] = '12-ore (AM/PM)';
$string['timeformat_24'] = '24-ore';
$string['today'] = 'Azi';
$string['tomorrow'] = 'Mâine';
$string['tt_deleteevent'] = 'Șterge eveniment';
$string['tt_editevent'] = 'Modifică eveniment';
$string['tt_hidecourse'] = 'Evenimentele cursului sunt afișate (apăsați pentru a ascunde)';
$string['tt_hideglobal'] = 'Evenimentele globale sunt afișate (apăsați pentru a ascunde)';
$string['tt_hidegroups'] = 'Evenimentele grupului sunt afișate (apăsați pentru a ascunde)';
$string['tt_hideuser'] = 'Evenimentele utilizatorului sunt afișate (apăsați pentru a ascunde)';
$string['tt_showcourse'] = 'Evenimentele cursului sunt ascunse (apăsați pentru a afișa)';
$string['tt_showglobal'] = 'Evenimentele globale sunt ascunse (apăsați pentru a afișa)';
$string['tt_showgroups'] = 'Evenimentele grupului sunt ascunse (apăsați pentru a afișa)';
$string['tt_showuser'] = 'Evenimentele utilizatorului sunt ascunse (apăsați pentru a afișa)';
$string['tue'] = 'Ma';
$string['tuesday'] = 'Marți';
$string['typecourse'] = 'Eveniment al cursului';
$string['typegroup'] = 'Eveniment al grupului';
$string['typesite'] = 'Eveniment al sit-ului';
$string['typeuser'] = 'Eveniment al utilizatorului';
$string['upcomingevents'] = 'Evenimente următoare';
$string['urlforical'] = 'URL pentru operaţiunea de export în iCalendar, pentru subscrierea la calendar';
$string['user'] = 'Utilizator';
$string['userevent'] = 'Eveniment utilizator';
$string['userevents'] = 'Evenimente utilizator';
$string['wed'] = 'Mi';
$string['wednesday'] = 'Miercuri';
$string['weeknext'] = 'Săptămâna viitoare';
$string['weekthis'] = 'Săptămâna aceasta';
$string['yesterday'] = 'Ieri';
$string['youcandeleteallrepeats'] = 'Acest eveniment face parte dintr-o serie de evenimente care se repetă. Puteţi să ştergeţi doar acest eveniment sau toate evenimentele din cadrul seriei {$a} simultan.';
