<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Abandonat';
$string['allowreview_help'] = 'Dacă opțiunea este activată, studenţii vor putea să consulte răspunsurile lor la test chiar și după ce testul s-a încheiat.';
$string['average'] = 'Media';
$string['checks'] = 'Verificări';
$string['clickreporting_help'] = 'Dacă opțiunea este activată se va păstra o înregistrare separată pentru fiecare dată când se face click pe butonul "pont", "indiciu " sau "verifică". Astfel se permite profesorului să vadă un raport foarte detaliat care va arăta starea testului după fiecare click. În caz contrar, o singură înregistrare pentru fiecare încercare de răspuns la un test va fi păstrată.';
$string['clues'] = 'Indicii';
$string['completed'] = 'Finalizat';
$string['correct'] = 'Corect';
$string['feedbackformmail'] = 'Feedback de la';
$string['feedbackmoodleforum'] = 'Forum Moodle';
$string['feedbackmoodlemessaging'] = 'Mesaje Moodle';
$string['feedbacknone'] = 'Niciunul';
$string['feedbackwebpage'] = 'Pagină Web';
$string['forceplugins'] = 'Obligatoriu pluginuri media';
$string['forceplugins_help'] = 'Dacă opțiunea este activată, playere media compatibile Moodle vor reda fişiere care au extensiile: AVI, MPEG, MPG, MP3, MOV şi WMV. În caz contrar, Moodle nu va schimba setările niciunui player multimedia din test.';
$string['giveup'] = 'Renunţare';
$string['hints'] = 'Sugestii';
$string['hotpot:attempt'] = 'Încercare test';
$string['hotpot:view'] = 'Foloseşte test';
$string['ignored'] = 'Ignorat';
$string['inprogress'] = 'În curs de procesare';
$string['modulename'] = 'Test Hot Potatoes';
$string['modulenameplural'] = 'Teste Hot Potatoes';
$string['navigation'] = 'Navigare';
$string['navigation_frame'] = 'Cadru navigare Moodle';
$string['navigation_give_up'] = 'Un unic buton &quot;Renunţare&quot;';
$string['navigation_help'] = 'Această setare determină felul în care se va naviga în test: 

* Bara de navigare Moodle  - bara de navigare Moodle va fi afişată în aceeaşi fereastră cu testul - în partea de sus a paginii 
* Cadru de navigare Moodle - bara de navigare Moodle va fi afişată într-un cadru separat în partea de sus a testului 
* Încorporare IFRAME - bara de navigare Moodle va fi afişată în aceeaşi fereastră ca testul iar testul va fi încorporat într-un IFRAME 
* Butoane test Hot Potatoes - Testul va fi afișat cu butoanele de navigare (dacă există) așa cum le definiți 
* Un singur buton "Renunțare" - Testul va conține un buton "Renunțare" afişat în partea de sus a paginii
* Nici unul - Testul nu va conține nici un element de navigare, astfel încât atunci când s-a răspuns corect la toate întrebările, în funcție de setarea "Arată următoarul test?" Moodle va reveni fie la pagina principală a cursului fie va afişa următorul test. ';
$string['navigation_none'] = 'Niciunul';
$string['noactivity'] = 'Nu există activitate';
$string['noresponses'] = 'Nu s-au găsit informaţii despre întrebări şi răspunsuri independente.';
$string['outputformat'] = 'Format ieşire';
$string['outputformat_best'] = 'cel mai bun';
$string['outputformat_help'] = 'Această setare specifică formatul pentru a afişa testul.

* Cel mai bun - cel mai bun format pentru browser. 
* v6+ - Format Drag and Drop pentru browsere v6 
* v6 - Format pentru browsere v6';
$string['penalties'] = 'Penalizări';
$string['pluginname'] = 'Test Hot Potatoes';
$string['questionshort'] = 'Întrebare {$a}';
$string['removegradeitem'] = 'Şterge element notă';
$string['score'] = 'Scor';
$string['studentfeedback'] = 'Feedback-ul cursantului';
$string['studentfeedback_help'] = 'Dacă opțiunea este activată, se va afișa un link care permite deschiderea unei fereastre pop-up prin care studentul poate trimite feedback profesorului. Aceasta va fi afişată atunci când studenții apasă butonul "Verifică". Fereastra pune la dispoziția studenților 4 moduri de trimitere a feedback-ului: 

* Pagină web (necesită URL-ul paginii web, de exemplu http://myserver.com/feedbackform.html ) 
* Formularul de feedback (necesită URL-ul script-ului pentru formular  , de exemplu http://myserver.com/cgi-bin/formmail.pl ) 
* Forum Moodle - se va afișa Indexul de forum al cursului
* Mesagerie Instantă Moodle - se va afișa fereastra pentru mesagerie instantă Moodle. În cazul în care cursul are mai mulți profesori, i se va cere studentului să selecteze un profesor căruia vrea sa îi scrie';
$string['textsourcefilename'] = 'Foloseşte nume fişier';
$string['textsourcefilepath'] = 'Foloseşte cale fişier';
$string['textsourcequiz'] = 'Extrage din test';
$string['textsourcespecific'] = 'Text căutat';
$string['timedout'] = 'Expirat';
$string['wrong'] = 'Greşit';
